
.bx-wrapper .bx-controls-direction a{
	width: 16px !important;
	height: 30px !important;
	
}

.bx-controls-direction{
	opacity: 0;
	transition: opacity 0.25s;
	transition-delay: 0.15s;
}

#slider:hover .bx-controls-direction{
	opacity: 1;
	transition: opacity 0.2s;
}

.bx-wrapper .bx-controls-direction a.bx-prev{
	background: url(/images/other/slideshow_left_arrow.svg) no-repeat 50% 50%;
	background-size: 16px;
}


.bx-wrapper .bx-controls-direction a.bx-next{
	background: url(/images/other/slideshow_right_arrow.svg) no-repeat 50% 50%;
	background-size: 16px;
}

.bx-wrapper{
	margin-bottom: 0px;
}

.bx-controls{
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	z-index: 5;
	height: 24px;
	height: 50%;
	
}

#slider {
	overflow: hidden;
}

#slider .bx-wrapper{
	margin-bottom: 0px;
}

#slider .bx-pager{
	padding-top: 0px;
	height: 14px;
	
	bottom: 6px;
	position: absolute;
	width: 100%;
}

#slider .bx-wrapper .bx-pager-item{
	font-size: 14px;
}

#slider .bx-wrapper .bx-pager.bx-default-pager a{
	width: 11px;
	height: 11px;
	border: 2px solid transparent;
	background: transparent;
	border-radius: 100%;
	position: relative;
}

#slider .bx-wrapper .bx-pager.bx-default-pager a:after{
	background: #fff;
	width: 100%;
	height: 100%;
	content: "";
	display: inline-block;
	border-radius: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}

#slider .bx-wrapper .bx-pager.bx-default-pager a:hover, #slider .bx-wrapper .bx-pager.bx-default-pager a.active, #slider .bx-wrapper .bx-pager.bx-default-pager a:focus{
	border: 2px solid #fff;
}

#slider .bx-pager-item a.active:after{
	background: transparent !important;
}

.bx-controls-direction{
	top: 0px;
	position: absolute;
	width: 100%;
}

